%define oname   rb-inotify

Name:       ruby-%{oname}
Version:    0.9.7
Release:    %mkrel 1
Summary:    A Ruby wrapper for Linux's inotify, using FFI
License:    MIT
Group:      Development/Ruby
URL:        http://github.com/nex3/rb-inotify
Source0:    https://rubygems.org/gems/%{oname}-%{version}.gem
BuildRequires: rubygems
BuildArch:  noarch

%description
A Ruby wrapper for Linux's inotify, using FFI

%files
%{gem_instdir}
%{gem_spec}

#-------------------------------------------------------------------------------
%package        doc
Summary:    Documentation for %{name}
Group:      Development/Ruby
BuildArch:	noarch
Requires:   %{name} = %{version}-%{release}

%description    doc
Documents, Rdoc & RI documentation for %{name}.

%files          doc
%doc %{gem_docdir}
%doc README.md
#-------------------------------------------------------------------------------

%prep
%gem_setup

%build
%gem_build

%install
%gem_install


%changelog
* Sat Aug 06 2016 neoclust <neoclust> 0.9.7-1.mga6
+ Revision: 1044794
- New version 0.9.7

* Sun Dec 20 2015 pterjan <pterjan> 0.9.5-1.mga6
+ Revision: 912367
- imported package ruby-rb-inotify

